#include "resource.h"

APPICON ICON "..\\runner\\svgs\\icon.ico"

1 VERSIONINFO
 FILEVERSION 0,11,0,0
 PRODUCTVERSION 0,11,0,0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Microsoft Corp."
            VALUE "FileDescription", "PowerToysSettings"
            VALUE "FileVersion", "0.11.0.0"
            VALUE "InternalName", "PowerToysSettings"
            VALUE "LegalCopyright", "Copyright (C) 2019 Microsoft Corp."
            VALUE "OriginalFilename", "PowerToysSettings.exe"
            VALUE "ProductName", "PowerToysSettings"
            VALUE "ProductVersion", "0.11.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END